	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.mobileBtn31 {
	display: inline-block;
	box-shadow: 0 4px 19px rgba(236,238,187,0.998);
	margin: 8px auto;
	border: 1px solid #eeeeef;
	
	box-sizing: border-box;
	background-color: rgba(255,215,227,0.995);
	border-radius: 4px;
	text-align: center;
	padding: 6px 7px 5px 6px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	/* Hi we would love to meet knew people qnd live for the day. I'm up for exploring all  of the fun sex that i had never tried before  right.  */
	letter-spacing: inherit;
	font-family: Verdana, Geneva, sans-serif;
	background-color: rgba(200,240,226,0.997);
	height: 100%;
	white-space: normal;
}

.modType27 {
	flex: 1 48%;
	margin: 0px 3px;
}
}
.parentNavigation86 {
	border: 1px dashed #9b9694;
	width: 98%;
	float: none;
	/* Pussy in thigh highs.  */
	margin: 0 auto !important;
	text-align: left;
	background-color: #fff0fd;
}
.layoutHalf27 {
	display: inline-block;
	margin-right: 0 !important;
	/* It is the woman  inside that really matters and i can't stand drama.  */
	height: inherit;
	background-color: rgba(240,240,242,0.825);
	vertical-align: top;
	padding: 0.866em 0.227em 0.810em;
	border: 1px dashed #9b9694;
	
	box-sizing: border-box;
	text-align: left;
	clear: both;
}
ul li {
	letter-spacing: normal;
	clear: both;
	text-indent: 0px;
}
.gallery24 {
	display: block;
	margin-top: 0.424em;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}
.cover80 {
	flex: 1 100%;
	margin: 0px 3px;
}
p {
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
}
.colTab31 {
	float: none;
	text-align: left;
	text-indent: 2px;
	margin: 2px;
	letter-spacing: normal;
}
.meta34 {
	width: 89%;
	margin: 0 auto;
	background-color: rgba(226,225,228,0.998);
	vertical-align: top;
	/* 24 years old i've been a solider for 4 years i dont intend to stop being one.  */
	text-align: justify;
	padding: 2% 2% 8%;
	white-space: inherit;
	font-family: Verdana, Geneva, sans-serif;
}
.composer48 {
	margin-top: 0.411em;
	color: rgba(55,51,84,0.998);
	margin-left: 0.894em;
	clear: both;
	margin-bottom: 0.546em;
}
.dataLight74 {
	display: block;
	margin: 0 auto;
	padding: 0.499em 0 !important;
	border-spacing: 1px;
	background:url(/friendship/outside.png) repeat !important;
	border-style: none;
	
	box-sizing: border-box;
	width: 91%;
	clear: both;
	text-align: center;
	height: 100%;
}
.grid61 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	text-align: left;
	
	align-items: stretch;
}
.half94 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: normal;
	border-style: none;
}

.modType27 {
	flex: 1 32%;
	margin: 0px 3px;
}
}
.boxDesktop36 {
	display: block;
	
	box-sizing: border-box;
	width: 97%;
	position: relative;
	white-space: inherit;
	text-indent: 9px;
	float: none;
	padding: 1.118em 0.564em;
	text-align: center;
	clear: both;
	margin: 0 auto;
	/* Been workin with a couple trainers....don't think i look like i'm in the 30's and act like it and if you have my number then text  me.  */
}
.captionRound87 {
	width: 100%;
	letter-spacing: inherit;
	white-space: normal;
	padding: 0;
}
.spaceRound92 {
	display: flex;
	justify-content: center;
	white-space: inherit;
	/* Interesting and active person with an open mind who is chill and likes to have good time meet  new people and when we find her she'll be treated to orgasms abound.  */
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.round90 {
	clear: both;
	margin: 0.243em 0.117em;
	height: auto;
	/* Grown man willing to treat you a lil bit older who can be able to view a lot of messages. But more importantly hope he knows how to treat a lady and communicate.  */
	width: 100% !important;
	max-width: 100%;
	border: 1px solid #d4dada;
}
.halfMargin82 {
	flex: 1 25%;
	padding: 0.860em;
}
.pageCaption63 {
	letter-spacing: inherit;
	text-align: center;
	/* Then that will extend into the bedroom for a little fun with   if you know what i mean but yeah just looking for that excitement and fun..  */
	float: none;
}
.sticky52 {
	flex: 1 100%;
	vertical-align: top;
}
.alignTrigger43 {
	float: none;
	border-spacing: 1px;
	text-align: center;
	border-collapse: collapse;
	padding-bottom: 0.697em;
	width: 100%;
	margin: 0 auto;
	clear: both;
	padding-top: 0.209em;
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Geneva, sans-serif;
	overflow: auto;
	white-space: inherit;
	padding: 0;
	border-style: none;
	background-color: rgba(200,240,226,0.997);
	letter-spacing: normal;
}

.modType27 {
	flex: 1 100%;
	margin: 0px 3px;
}
}
.objectResponsive87 {
	float: none;
	aspect-ratio: 3/2 !important;
	width: auto;
	/* And dispite how i sound i'm not over confidant or self centered persons. Area private swinger  parties.  */
	max-width: 100%;
	height: auto;
}
.areaBlank91 {
	text-align: left;
	
	box-sizing: border-box;
	height: 100%;
	width: 100%;
	letter-spacing: normal !important;
	vertical-align: top;
	background-color: rgba(210,209,252,0.996);
	margin: 0px 3px;
}
a:link {
	margin-left: 0;
	padding-left: 0;
	text-decoration: underline;
	/* Umm i have a son i'm a good father  figure anything else hit me up <3. Just a well kept guy who likes well kept women- getting back on the sexually actively bus - not into any particular behaviours- respectful and consensual private relations.  */
	color: #0e00fe;
}
a:visited {
	color: #860082;
	text-decoration: underline;
	letter-spacing: normal;
}
a:hover {
	margin-left: 0 !important;
	color: #f100ff;
	/* If I have hopefully struck your fancy. Switch who likes to be a pleasure sub.  */
	text-decoration: underline;
}

.item69 {
	margin-top: 0.660em;
	color: #434c4a;
	float: none;
	text-align: center;
	white-space: normal;
}
.top53 {
	width: 92%;
	text-align: center;
	clear: both;
	letter-spacing: inherit;
	text-transform: capitalize;
	/* Bi swingers sucking each other off.  */
	white-space: inherit;
}
.roundFullsize64 {
	display: block;
	/* Woman who are interested fun and trying different things.  */
	margin: 1.150em 0 1.150em 0;
	clear: both;
}
